Subject: Ticket Assigned - de 9579502727
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 22:51:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de 9579502727 fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9579502727 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  052917961            02:35 AM, 25th Jul                     fatima                    Ok           02:35 AM, 25th Jul                   Mohammed                    Hi Fatima, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:35 AM, 25th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:36 AM, 25th Jul                   Mohammed                   Is this contact number correct 971529179611 ?           02:36 AM, 25th Jul                     fatima                    Thank you mohammed. I was expecting my order today but was disappointed  it was not delivered           02:37 AM, 25th Jul                     fatima                    Yes that is my number           02:37 AM, 25th Jul                   Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971529179611  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:38 AM, 25th Jul                   Mohammed                   Is there anything else may I assist you?           02:39 AM, 25th Jul                     fatima                    ???           02:40 AM, 25th Jul                     fatima                    Anybody there???           02:41 AM, 25th Jul                   Mohammed                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971529179611 ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:41 AM, 25th Jul                     fatima                    But i was not contacted for this delivery.           02:43 AM, 25th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:43 AM, 25th Jul                     fatima                    They should simply deliver to the apartment and leave it at the front desk, the concierge will pay and collect incase i am unavailable.           02:43 AM, 25th Jul                     fatima                    Ok thank you           02:44 AM, 25th Jul                   Mohammed                   Is there anything else may I assist you?           02:45 AM, 25th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 AM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4651805